body {
    background:  url("images/bb.png");
    font:13px/1.231 arial,helvetica,clean,sans-serif;
    margin: 0;
    padding: 0;
}

a {
    color: #DA1623;
}

a:visited {
    color: #505050;
}

code {
    display: block;
    background-color: #E8E8E8;
    border: 1px solid black;
    padding: 5px;
    overflow: auto;
    white-space: pre;
}

pre {
    white-space: normal;
    display: block;
    background-color: #E8E8E8;
    border: 1px solid black;
    padding: 5px;
    overflow: auto;
}

/* **************** GRIDS ***************** */
.line:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.lastUnit:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;}
.line{*zoom:1;}
.unit{float:left;}

#header {
    background: #DA1623 url("images/hb.png");
    padding: 10px 0;
    border-bottom: 1px solid #810D15;
}

.bw .body {
    background: white;
    padding: 10px 10px 20px;
    border: solid #B3B3B3;
    border-width: 0 1px 1px;
}

.content-wrapper {
    float: none;
}

#content {
    padding-right: 20px;
    overflow: hidden;
}

#sidebar {
    border-left: 1px dotted #B3B3B3;
    padding-left: 20px;
    float: none;
}

.body {
    max-width: 960px;
    margin: auto;
}

#header .body form {
    float: right;
    padding-bottom: 20px;
}

a.logo {
    display: block;
}

a.logo img {
    max-width: 52.0833333%;
    max-height: 8.4375%;
}

a.logo span {
    display: none;
}

#sidebar ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px;
}

#sidebar li {
    padding: 0;
    margin: 0;
}

#footer {
    position: fixed;
    z-index: 9999;
    bottom: 0;
    width: 100%;
    color: white;
    padding: 3px;
    background-color: #313131;
}

#footer .shadow {
    position: absolute;
    z-index: -1;
    opacity: 0.3;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
    filter: alpha(opacity=30);
    top: -2px;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #313131;
}

#footer a:link, #footer a:visited {
    color: white;
}

#footer .lastUnit {
    text-align: right;
}

#sidebar li.label {
    color: #93242C;
    font-weight: bold;
    font-size: 120%;
    padding-bottom: 10px;
}

.ad {
    max-width: 100%;
    overflow: hidden;
}

.post {
    margin-bottom: 20px;
}

.post h1 {
    font-size: 180%;
    margin: 0 0 5px;
}

.post h1 a {
    text-decoration: none;
}

.post .tweet {
    float: right;
    padding-top: 5px;
}

.post .time {
    margin: 0 0 10px;
    color: #505050;
    font-size: 90%;
}

.post ul.line {
    list-style: none;
    padding: 8px 10px;
    margin: 0;
    background: url(images/stats.png);
    border-color:#E3E3E3 #E3E3E3 #E3E3E3 #D91623;
    border-style:solid;
    border-width:1px 1px 1px 6px;
}

.post .message {
    font-size: 110%;
    line-height: 150%;
    margin-bottom: 10px;
    overflow: hidden;
}

ul.line li {
    padding: 0;
    margin: 0;
}

ul.line li.lastUnit {
    text-align: right;
}

.tags li a {
    display: block;
    padding: 3px 0 2px 10px;
    text-decoration: none;
    font-weight: bold;
    font-size: 110%;
}

.comment {
    border-bottom: 1px dotted #B3B3B3;
    min-height: 85px;
}


.gravatar {
    float: right;
    padding: 0 0 10px 10px;
}

.comment h4 {
    font-size: 120%;
}

#your-comment {
    max-width: 600px;
    width: 90%;
}

@media all and (min-width: 480px) {

    .size1of1{float:none;}
    .size1of2{width:50%;}
    .size1of3{width:33.33333%;}
    .size2of3{width:66.66666%;}
    .size1of4{width:25%;}
    .size3of4{width:75%;}
    .size1of5{width:20%;}
    .size2of5{width:40%;}
    .size3of5{width:60%;}
    .size4of5{width:80%;}
    .lastUnit {display: table-cell; veritcal-align: top;*display:block;*zoom:1;float:none;_position:relative; _left:-3px; _margin-right: -3px;width:auto;}

    .content-wrapper {
        float: left;
    }

    #header .body form {
        padding-top: 20px;
        padding-bottom: 0;
    }

}
